Name:           unicode-ucd
Version:        9.0.0
Release:        %mkrel 2
Summary:        Unicode Character Database
Group:          System/Internationalization
License:        MIT
URL:            http://www.unicode.org/ucd/
Source0:        http://www.unicode.org/Public/zipped/%{version}/UCD.zip
Source1:        http://www.unicode.org/Public/zipped/%{version}/Unihan.zip
# http://www.unicode.org/terms_of_use.html referenced in ReadMe.txt redirects to:
Source10:        http://www.unicode.org/copyright.html
BuildArch:      noarch

%description
The Unicode Character Database (UCD) consists of a number of data files
listing Unicode character properties and related data. It also includes
data files containing test data for conformance to several important
Unicode algorithms.

%prep
%setup -q -c
grep -q "%{version}" ReadMe.txt || (echo "zip file seems not %{version}" ; exit 1)
cp %{_sourcedir}/copyright.html .
cp %{_sourcedir}/Unihan.zip .

%build

%install
install -d %{buildroot}%{_datadir}/unicode/ucd
cp -ar . %{buildroot}%{_datadir}/unicode/ucd

%files
%doc ReadMe.txt copyright.html
%dir %{_datadir}/unicode
%{_datadir}/unicode/ucd/


%changelog
* Thu Sep 22 2016 ovitters <ovitters> 9.0.0-2.mga6
+ Revision: 1055248
- add Unihan for gucharmap

* Thu Aug 11 2016 akien <akien> 9.0.0-1.mga6
+ Revision: 1045701
- Version 9.0.0

* Thu Feb 18 2016 umeabot <umeabot> 8.0.0-2.mga6
+ Revision: 965898
- Mageia 6 Mass Rebuild

* Mon Jun 22 2015 akien <akien> 8.0.0-1.mga6
+ Revision: 838821
- Version 8.0.0

* Fri Jan 30 2015 akien <akien> 7.0.0-1.mga5
+ Revision: 812753
- import package unicode-ucd, based on a Fedora package

